# If the format.decimal is commented, then browser locale will be used
format.decimal=#0.0

# Be sure to change the timelog.editor.timeformat property when the date format is changed
format.date=yyyy-MM-dd
format.datetime=yyyy-MM-dd HH:mm

app.label.version=\u7248\u672c {0} \u6784\u5efa {1} (rev {2})

footer.label.user=\u7528\u6237
footer.message=\u8054\u7cfb\u60a8\u7684 <a href="mailto:{0}">\u7ba1\u7406\u5458</a> \u4ee5\u83b7\u5f97\u4ea7\u54c1\u5e2e\u52a9. \u6309\u4e0b\u9762\u7684<a href="{1}">\u4ecb\u7ecd</a>\u53d1\u9001\u597d\u7684\u5efa\u8bae\u6216\u7f3a\u9677\u62a5\u544a. \u70b9\u51fb <a href="{2}">\u8fd9\u513f</a> \u6765\u83b7\u5f97\u60a8\u7684\u7cfb\u7edf\u4fe1\u606f.
system.info.title=\u7cfb\u7edf\u4fe1\u606f

translation.disclaimer=

objects.tableheading.id=ID

##########################
# Import / Export        #
##########################
import.button.label=\u4e0a\u4f20
import.editor.helpMessage=\u63d0\u793a:<br/>&nbsp;&nbsp;\u8f93\u5165\u7684\u6587\u4ef6\u53ea\u80fd\u662fExcel<br/>\
&nbsp;&nbsp;\u8868\u5355\uff0c\u5e76\u4e14\u6bcf\u884c\u4e00\u4e2a\u7d20\u6750.<br/>
import.editor.download.template=\u60a8\u53ef\u4ee5\u4e0b\u8f7d\u6a21\u677f\u6587\u4ef6
import.editor.download.template.location=\u8fd9\u91cc.
import.editor.download.template.file.name=files/storiesImportTemplate.xls
import.editor.worksheetName= \u5de5\u4f5c\u5355\u540d:
import.editor.titleColumn= \u7d20\u6750\u540d:
import.editor.estimateColumn= \u4f30\u8ba1\u503c:
import.editor.endDateColumn= \u7ed3\u675f\u65e5\u671f:
import.editor.priorityColumn= \u4f18\u5148\u7ea7:
import.editor.statusColumn= \u72b6\u6001:
import.editor.onlyIncomplete= \u8df3\u8fc7\u5df2\u5b8c\u6210\u7684\u7d20\u6750:
import.editor.completedStatus= \u5df2\u5b8c\u6210\u7d20\u6750\u7684\u72b6\u6001:
import.editor.importFile=\u9009\u62e9\u4e00\u4e2a\u8f93\u5165\u6587\u4ef6:
import.status.worksheet_name=\u8bf7\u8f93\u5165\u5de5\u4f5c\u5355\u540d.<br/>
import.status.no_import_file=\u8bf7\u9009\u62e9\u4e00\u4e2a\u8f93\u5165\u6587\u4ef6.<br/>
import.status.no_title_column=\u8bf7\u8f93\u5165\u4e00\u4e2a\u6807\u9898.<br/>
import.status.no_end_date_column=\u8bf7\u8f93\u5165\u7ed3\u675f\u65e5\u671f.<br/>
import.status.no_priority_column=\u8bf7\u8f93\u5165\u4f18\u5148\u7ea7.<br/>
import.status.worksheet_not_found=\u672a\u627e\u5230\u5de5\u4f5c\u5355\u540d <i>{0}</i>. \u8bf7\u68c0\u67e5\u540d\u79f0\u540e\u91cd\u8bd5.<br/>
import.status.wrong_header=\u672a\u627e\u5230\u5217: <i>{0}</i> \u4e8ecookbook\u6587\u4ef6\u4e2d. \u8bf7\u68c0\u67e5\u6807\u9898\u540e\u91cd\u8bd5.<br/>
import.status.missing_required_field= \u67d0\u4e9b\u7d20\u6750\u4e2d\u7684\u6807\u9898: <i>{0}</i> \u672a\u88ab\u6307\u5b9a.<br/>
import.status.corrupted_file = \u60a8\u5bfc\u5165\u7684\u6587\u4ef6\u53ef\u80fd\u5df2\u7ecf\u635f\u574f.<br/>
import.status.no_completed_story_status= \u8bf7\u6700\u540e\u8f93\u5165\u72b6\u6001\u5b8c\u6210\u7d20\u6750.<br/>

export.prefix=\u5bfc\u51fa
export.xml=XML
export.mpx=MPX
export.pdf=PDF
export.jrpdf=JRPDF
export.label.formats=\u683c\u5f0f

##########################
# General form resources #
##########################
form.create=\u521b\u5efa
form.add=\u6dfb\u52a0
form.reset=\u91cd\u5199
form.update=\u66f4\u65b0
form.continue=\u7ee7\u7eed
form.move=\u5220\u9664
form.back=\u8fd4\u56de
form.maxtext=\u6700\u591a4000\u4e2a\u5b57\u7b26
form.description.help=\u683c\u5f0f\u5e2e\u52a9
form.required.field.indicator=*
form.required.field=\u5fc5\u586b\u9879

##############
# Navigation #
##############
navigation.top=&\u9996\u9875
navigation.project=&\u9879\u76ee
navigation.iteration=&\u8fed\u4ee3
navigation.story=&\u7d20\u6750
navigation.task=&\u4efb\u52a1
navigation.feature=&\u4e13\u9898
navigation.people=&\u4eba\u5458
navigation.me=&\u6211
navigation.integrations=\u96c6\u6210
navigation.back=&\u8fd4\u56de
###############
# Error Pages #
###############
errors.header=<p class="error_header">\u9519\u8bef:</p><p class="error_message">
errors.footer=</p><p class="error_footer">\u8bf7\u89e3\u51b3\u8fd9\u4e9b\u95ee\u9898\u540e\u91cd\u8bd5...</p>
error.title=\u51fa\u73b0\u9519\u8bef.
error.unknownError=\u5f88\u62b1\u6b49\u53d1\u751f\u5185\u90e8\u7cfb\u7edf\u9519\u8bef. <br/>\u6781\u53ef\u80fd\u662f\u56e0\u4e3a\u9519\u8bef\u7684\u914d\u7f6e\u3001Bug\u6216\u5df2\u635f\u574f\u7684\u6570\u636e\u5f15\u8d77\u7684.
error.moreInfo=
error.objectNotFound=\u5bf9\u8c61: {0} \u672a\u627e\u5230<\br>\
\u60a8\u8bf7\u6c42\u7684\u5bf9\u8c61\u8c8c\u4f3c\u5df2\u88ab\u5220\u9664. <br\>\
\u5982\u679c\u8be5\u5bf9\u8c61\u88ab\u9519\u8bef\u5730\u5220\u9664\uff0c\u8bf7\u8054\u7cfb\u60a8\u7684XPlanner\u7ba1\u7406\u5458.

######################
# Project resources #
#####################
projects.title=XPlanner\u9879\u76ee
projects.tableheading.name=\u9879\u76ee\u540d
projects.tableheading.iteration=\u8fed\u4ee3
projects.tableheading.ishidden=\u9690\u85cf?
projects.tableheading.actions=\u52a8\u4f5c
projects.link.add_project=&\u6dfb\u52a0\u9879\u76ee
projects.link.people=&\u4eba\u5458
projects.link.aggregate.timesheet=\u56e2\u961f&\u5de5\u4f5c\u5355
projects.none=\u6ca1\u6709\u5df2\u5b9a\u4e49\u7684\u9879\u76ee.
project.prefix=\u9879\u76ee:
project.allfeatures.prefix=\u6240\u6709\u7684\u9879\u76ee\u4e13\u9898

project.editor.edit_prefix=\u7f16\u8f91\u9879\u76ee:
project.editor.create=\u521b\u5efa\u9879\u76ee:
project.editor.name=\u540d\u79f0
project.editor.ishidden=\u9690\u85cf
project.editor.sendemail=\u63d0\u793a\u5f00\u53d1\u4eba\u5458\u8f93\u5165\u65f6\u95f4 (\u901a\u8fc7\u7535\u90ae\u53d1\u9001\u63d0\u9192)
project.editor.users.to.notify.header=\u901a\u77e5\u4ee5\u4e0b\u672a\u8f93\u5165\u5de5\u65f6\u7684\u5f00\u53d1\u8005:
project.editor.optEscapeBrackets=\u9000\u51fa &lt; &gt;
project.editor.description=\u63cf\u8ff0
project.editor.missing_name=\u7f3a\u5c11\u9879\u76ee\u540d\u79f0.
project.editor.wikiurl=\u9879\u76eeWiki\u94fe\u63a5:

project.link.create_iteration=&\u521b\u5efa\u8fed\u4ee3
project.link.time_entry_notification=\u5de5\u65f6\u6761\u76ee\u72b6\u6001\u63d0\u793a

time_entry_notification.editor.editor_prefix=\u7f3a\u5c11\u65f6\u95f4\u6761\u76ee:
time_entry_notification.editor.explanation=Xplanner\u4f1a\u751f\u6210\u4e00\u4e2a\u62a5\u544a\uff0c\u6765\u8be6\u7ec6\u63cf\u8ff0\u5f00\u53d1\u4eba\u5458\u6b63\u5728\u5904\u7406<br/>\u4f46\u672a\u8f93\u5165\u4efb\u52a1\u5de5\u65f6\u7684\u9879\u76ee. \u62a5\u544a\u5c06\u901a\u8fc7\u90ae\u4ef6\u53d1\u9001. \u60a8\u53ef\u4ee5\u6307\u5b9a <br/>\u8be5\u62a5\u544a\u7684\u63a5\u6536\u8005.
time_entry_notification.editor.project_name=\u9879\u76ee\u540d\u79f0:
time_entry_notification.editor.userToAdd=\u9009\u62e9\u65b0\u7684\u63a5\u6536\u8005:
time_entry_notification.editor.receivers_list=\u63a5\u6536\u8005:
time_entry_notification.editor.userid=\u7528\u6237 id
time_entry_notification.editor.user_initials=\u7528\u6237\u7f29\u5199\u540d
time_entry_notification.editor.user_name=\u7528\u6237\u540d\u79f0

time_entry_notification.error.select_user_to_add=\u9009\u62e9\u8981\u6dfb\u52a0\u7684\u7528\u6237
time_entry_notification.error.select_user_to_del=\u9009\u62e9\u8981\u5220\u9664\u7684\u7528\u6237
#######################
# Iteration resources #
#######################
# @todo instead of tableheading, use <object-type>.label.<id> (iteration.label.actions=)
iterations.tableheading.iteration=\u8fed\u4ee3
iterations.tableheading.status=\u72b6\u6001
iterations.tableheading.days_worked=\u5df2\u5de5\u4f5c\u5929\u6570.
iterations.tableheading.actual_hours=\u5b9e\u9645\u65f6\u95f4.
iterations.tableheading.estimated_hours=\u4f30\u8ba1\u65f6\u95f4.
iterations.tableheading.remaining_hours=\u5269\u4f59\u65f6\u95f4.
#iterations.tableheading.orig_estimated_hours=\u6700\u521d\u4f30\u8ba1\u65f6\u95f4.
#iterations.tableheading.overestimated_hours=\u9ad8\u4f30\u65f6\u95f4.
#iterations.tableheading.orig_overestimated_hours=\u6700\u521d\u9ad8\u4f30\u65f6\u95f4.
#iterations.tableheading.underestimated_hours=\u4f4e\u4f30\u65f6\u95f4.
#iterations.tableheading.orig_underestimated_hours=\u6700\u521d\u4f4e\u4f30\u65f6\u95f4.
#iterations.tableheading.added_hours=\u8ffd\u52a0\u65f6\u95f4
#iterations.tableheading.orig_added_hours=\u6700\u521d\u8ffd\u52a0\u65f6\u95f4
#iterations.tableheading.postponed_hours=\u63a8\u5ef6\u65f6\u95f4.


iterations.tableheading.startDate=\u5f00\u59cb\u65e5\u671f
iterations.tableheading.endDate=\u7ed3\u675f\u65e5\u671f
iterations.tableheading.stories=\u7d20\u6750
iterations.tableheading.actions=\u52a8\u4f5c
iterations.none=\u8be5\u9879\u76ee\u65e0\u8fed\u4ee3.

iteration.prefix=\u8fed\u4ee3
iteration.alltasks.prefix=\u6240\u6709\u8fed\u4ee3\u7684\u4efb\u52a1
iteration.allfeatures.prefix=\u6240\u6709\u8fed\u4ee3\u7684\u4e13\u9898
iteration.label.hours=\u65f6\u95f4:
#todo jm clean up these duplicates
iteration.label.estimated_hours=\u4f30\u8ba1\u65f6\u95f4 (\u5f53\u524d)
iteration.labeltooltip.estimated_hours=\u5f53\u524d\u4f30\u8ba1\u65f6\u95f4
iteration.label.estimated_original_hours=\u4f30\u8ba1\u65f6\u95f4 (\u6700\u521d)
iteration.labeltooltip.estimated_original_hours=\u8fed\u4ee3\u5f00\u59cb\u65f6\u7684\u4f30\u8ba1\u65f6\u95f4
iteration.label.actual_hours=\u5b9e\u9645\u65f6\u95f4
iteration.labeltooltip.actual_hours=\u5b9e\u9645\u5df2\u5de5\u4f5c\u65f6\u95f4
iteration.label.remaining_hours=\u5269\u4f59\u65f6\u95f4
iteration.labeltooltip.remaining_hours=\u5269\u4f59\u65f6\u95f4 - \u6240\u6709\u672a\u5b8c\u6210\u4efb\u52a1\u7684\u5f53\u524d\u4f30\u8ba1\u65f6\u95f4\u4e0e\u5b9e\u9645\u65f6\u95f4\u5dee\u503c\u4e4b\u548c
iteration.label.overestimated_hours=\u5df2\u8d85\u51fa\u65f6\u95f4
iteration.labeltooltip.overestimated_hours=\u8d85\u51fa\u6700\u521d\u4f30\u8ba1\u65f6\u95f4 (\u4e0e\u6700\u521d\u4f30\u8ba1\u65f6\u95f4\u7684\u5dee\u503c.)
iteration.label.underestimated_hours=\u4f4e\u4f30\u65f6\u95f4
iteration.labeltooltip.underestimated_hours=\u6240\u6709\u5df2\u5b8c\u6210\u4efb\u52a1\u7684\u65f6\u95f4\u4e0e\u8fed\u4ee3\u5f00\u59cb\u65f6\u7684\u4f30\u8ba1\u65f6\u95f4\u5dee\u4ef7\u4e4b\u548c
iteration.label.added_hours=\u8ffd\u52a0\u65f6\u95f4
iteration.labeltooltip.added_hours=\u6240\u6709\u8ffd\u52a0\u7684\u7d20\u6750\u7684\u5f53\u524d\u4f30\u8ba1\u65f6\u95f4 (\u4ea6:\u6240\u6709\u8ffd\u52a0\u7684\u7d20\u6750\u7684\u6700\u521d\u4f30\u8ba1\u65f6\u95f4)
iteration.label.postponed_hours=\u63a8\u5ef6\u65f6\u95f4
iteration.labeltooltip.postponed_hours=\u63a8\u7b97\u65f6\u95f4\u4e4b\u548c (\u6240\u6709\u4ecd\u5728\u7ee7\u7eed\u7684\u4efb\u52a1\u7684\u5269\u4f59\u65f6\u95f4)
iteration.label.current_status=\u5f53\u524d\u72b6\u6001
iteration.labeltooltip.current_status=\u57fa\u4e8e\u4efb\u52a1\u65f6\u95f4\u7684\u5f53\u524d\u72b6\u6001
iteration.label.summary=\u8fed\u4ee3\u72b6\u6001
iteration.labeltooltip.summary=\u57fa\u4e8e\u6700\u521d\u4f30\u8ba1\u65f6\u95f4
iteration.label.story=\u7d20\u6750
iteration.label.story.tooltip=\u7d20\u6750\u6700\u521d\u7684\u4f30\u8ba1\u65f6\u95f4?
iteration.label.task=\u4efb\u52a1
iteration.label.task.current_status.tooltip=\u5de5\u65f6
iteration.label.task.summary.tooltip=\u4efb\u52a1\u6700\u521d\u7684\u4f30\u8ba1\u65f6\u95f4

iteration.label.notApplicable=NA
iteration.label.original=\u6700\u521d
iteration.label.original.story.tooltip=\u8fed\u4ee3\u5f00\u59cb\u65f6\u6240\u6709\u7d20\u6750\u7684\u6700\u521d\u4f30\u8ba1\u65f6\u95f4\u4e4b\u548c (\u4e0d\u5305\u62ec\u8ffd\u52a0\u7684\u65f6\u95f4)
iteration.label.original.task.tooltip=\u8fed\u4ee3\u5f00\u59cb\u65f6\u6240\u6709\u4efb\u52a1\u7684\u6700\u521d\u4f30\u8ba1\u65f6\u95f4\u4e4b\u548c (\u4e0d\u5305\u62ec\u8ffd\u52a0\u548c\u53d1\u73b0\u7684\u65f6\u95f4)
iteration.label.current=\u5f53\u524d
iteration.label.actual=\u5b9e\u9645
iteration.label.estimate=\u4f30\u8ba1?
iteration.label.estimated=\u4f30\u8ba1
iteration.label.originalEstimate.tooltip=\u6700\u521d\u4f30\u8ba1
iteration.label.currentEstimate.tooltip=\u5f53\u524d\u4f30\u8ba1

iteration.label.completed=\u5df2\u5b8c\u6210
iteration.label.completed.story.tooltip=\u5df2\u5b8c\u6210\u7684\u7d20\u6750\u7684\u6700\u521d\u4f30\u8ba1\u65f6\u95f4\u603b\u548c
iteration.label.completed.task.tooltip=\u5df2\u5b8c\u6210\u7684\u4efb\u52a1\u7684\u6700\u521d\u4f30\u8ba1\u65f6\u95f4\u603b\u548c
iteration.label.currentCompleted.tooltip=\u5f53\u524d\u5b8c\u6210

iteration.label.remaining=\u5269\u4f59
iteration.label.remaining.story.tooltip=\u672a\u5b8c\u6210\u7684\u7d20\u6750\u7684\u6700\u521d\u4f30\u8ba1\u65f6\u95f4\u603b\u548c
iteration.label.remaining.task.tooltip=\u672a\u5b8c\u6210\u7684\u4efb\u52a1\u7684\u6700\u521d\u4f30\u8ba1\u65f6\u95f4\u603b\u548c
iteration.label.currentRemaining.tooltip=\u5f53\u524d\u5269\u4f59

iteration.label.overestimated=\u9ad8\u4f30
iteration.label.currentOverestimated.tooltip=\u5f53\u524d\u9ad8\u4f30

iteration.label.underestimated=\u4f4e\u4f30
iteration.label.currentUnderestimated.tooltip=\u5f53\u524d\u4f4e\u4f30

iteration.label.added=\u8ffd\u52a0
iteration.label.added.story.tooltip=\u5728\u8fed\u4ee3\u5df2\u7ecf\u5f00\u59cb\u540e\u8ffd\u52a0\u7684\u7d20\u6750\u7684\u6700\u521d\u4f30\u8ba1\u65f6\u95f4\u603b\u548c
iteration.label.added.task.tooltip=\u5728\u8fed\u4ee3\u5df2\u7ecf\u5f00\u59cb\u540e\u8ffd\u52a0\u7684\u4efb\u52a1\u7684\u6700\u521d\u4f30\u8ba1\u65f6\u95f4\u603b\u548c
iteration.label.currentAdded.tooltip=\u5f53\u524d\u8ffd\u52a0

iteration.label.postponed=\u63a8\u5ef6
iteration.label.postponed.story.tooltip=\u5728\u8fed\u4ee3\u5df2\u7ecf\u5f00\u59cb\u540e\u4ecd\u5728\u7ee7\u7eed\u7684\u7d20\u6750\u7684\u6700\u521d\u4f30\u8ba1\u65f6\u95f4\u603b\u548c
iteration.label.postponed.task.tooltip=\u5728\u8fed\u4ee3\u5df2\u7ecf\u5f00\u59cb\u540e\u4ecd\u5728\u7ee7\u7eed\u7684\u4efb\u52a1\u7684\u6700\u521d\u4f30\u8ba1\u65f6\u95f4\u603b\u548c
iteration.label.currentPostponed.tooltip=\u5f53\u524d\u63a8\u5ef6

iteration.label.total=\u603b\u548c
iteration.label.total.story.tooltip=\u6240\u6709\u7d20\u6750\u7684\u6700\u521d\u4f30\u8ba1\u65f6\u95f4\u4e4b\u548c
iteration.label.total.task.tooltip=\u6240\u6709\u4efb\u52a1\u7684\u6700\u521d\u4f30\u8ba1\u65f6\u95f4\u4e4b\u548c

iteration.to=\u81f3
iteration.accuracy=\u8fed\u4ee3\u7cbe\u786e\u5ea6
iteration.accuracy.orig_to_est=\u6700\u521d\u4f30\u8ba1 vs. \u5f53\u524d\u4f30\u8ba1.
iteration.accuracy.headertooltip.orig_to_est=\u6700\u521d\u4f30\u8ba1\u7684\u65f6\u95f4 vs. \u5f53\u524d\u4f30\u8ba1\u7684\u65f6\u95f4.
iteration.accuracy.actual_to_orig=\u5b9e\u9645 vs. \u6700\u521d\u4f30\u8ba1.
iteration.accuracy.headertooltip.actual_to_orig=\u5b9e\u9645\u65f6\u95f4 vs. \u6700\u521d\u4f30\u8ba1\u65f6\u95f4.
iteration.accuracy.actual_to_est=\u5b9e\u9645 vs. \u5f53\u524d\u4f30\u8ba1.
iteration.accuracy.headertooltip.actual_to_est=\u5b9e\u9645\u65f6\u95f4 vs. \u5f53\u524d\u4f30\u8ba1\u65f6\u95f4

iteration.status.active=\u5f00\u542f
iteration.status.abbreviation.active=A
iteration.status.inactive=\u672a\u5f00\u542f
iteration.status.abbreviation.inactive=I
iteration.continue.unfinished.stories=\u7ee7\u7eed\u672a\u5b8c\u6210\u7d20\u6750

iteration.legend.task_completed=\u5df2\u5b8c\u6210
iteration.legend.task_started=\u5df2\u5f00\u59cb
iteration.legend.task_unassigned=\u672a\u6307\u5b9a
iteration.legend.task_unestimated=\u672a\u4f30\u8ba1
iterations.legend.current=\u5f53\u524d\u8fed\u4ee3

iteration.editor.edit_prefix=\u7f16\u8f91\u8fed\u4ee3:
iteration.editor.create=\u521b\u5efa\u8fed\u4ee3:
iteration.editor.name=\u540d\u79f0:
iteration.editor.status=\u72b6\u6001:
iteration.editor.set_date=\u65e5\u5386
iteration.editor.start_date=\u5f00\u59cb\u65e5\u671f:
iteration.editor.end_date=\u7ed3\u675f\u65e5\u671f:
iteration.editor.days_worked=\u5df2\u5de5\u4f5c\u5929\u6570:
iteration.editor.description=\u63cf\u8ff0:
iteration.editor.nonpositive_interval=\u8fed\u4ee3\u5fc5\u987b\u662f\u6b63\u6570\u65f6\u95f4\u95f4\u9694.
iteration.editor.missing_name=\u7f3a\u5c11\u8fed\u4ee3\u540d\u79f0?
iteration.editor.bad_start_date=\u4e0d\u5408\u7406\u7684\u5f00\u59cb\u65e5\u671f.
iteration.editor.bad_end_date=\u4e0d\u5408\u7406\u7684\u7ed3\u675f\u65e5\u671f.
iteration.status.editor.start_prefix=\u5f00\u59cb\u8fed\u4ee3:
iteration.status.editor.start=\u5f00\u59cb
iteration.status.editor.close=\u5173\u95ed
iteration.status.editor.message_1=\u8fed\u4ee3\u8fd8\u672a\u5f00\u59cb.<br/>\u5f00\u59cb\u4e00\u6b21\u8fed\u4ee3\uff0c\u662f\u4ee5\u4f30\u8ba1\u901f\u7b97\u7684\u5f53\u524d\u8fed\u4ee3\u4efb\u52a1\u4e3a\u57fa\u51c6.
iteration.status.editor.message_2=\u5efa\u8bae\u5728\u5f00\u59cb\u4e00\u4e2a\u65b0\u7684\u8fed\u4ee3\u524d\uff0c\u5173\u95ed\u4e0a\u4e00\u4e2a\u8fed\u4ee3: {0} \u4e2a\u8fed\u4ee3\u9700\u8981\u5173\u95ed.
iteration.status.editor.message_3=\u5173\u95ed\u5df2\u5f00\u59cb\u7684\u8fed\u4ee3?
iteration.status.editor.message_4=\u60a8\u8981\u5f00\u59cb\u8fd9\u4e2a\u8fed\u4ee3\u5417?
iteration.status.editor.continue_in_same_iteration=\u60a8\u4e0d\u80fd\u5728\u540c\u4e00\u4e2a\u8fed\u4ee3\u4e2d\u7ee7\u7eed. \u8bf7\u9009\u62e9\u5176\u5b83\u7684.
iteration.status.editor.no_future_iteration=\u65e0\u53ef\u7528\u7684\u672a\u6765\u8fed\u4ee3.

iteration.link.stories=\u7d20\u6750
iteration.link.all_tasks=\u6240\u6709\u4efb\u52a1
iteration.link.all_features=\u6240\u6709\u4e13\u9898
iteration.link.create_story=&\u521b\u5efa\u7d20\u6750
iteration.link.accuracy=&\u7cbe\u786e\u5ea6
iteration.link.metrics=\u91cf\u5316\u5c3a\u5ea6
iteration.link.statistics=\u56fe\u5f62
iteration.link.import_stories=&\u5bfc\u5165
iteration.link.save_order=\u4fdd\u5b58\u5b9a\u5236

iteration.metrics.prefix=\u8fed\u4ee3\u91cf\u5316\u5c3a\u5ea6:
iteration.metrics.total_hours=\u5df2\u5de5\u4f5c\u4eba\u65f6\u603b\u6570:
iteration.metrics.avr_pair = \u6362\u7b97\u6210\u65f6\u95f4\u767e\u5206\u6bd4\u603b\u6570?
iteration.metrics.accepted_hours=\u6bcf\u4e2a\u5f00\u53d1\u4eba\u5458\u63a5\u53d7\u7684\u5de5\u65f6:
iteration.metrics.headertooltip.worked_outof_accepted=\u6bcf\u4e2a\u5f00\u53d1\u4eba\u5458\u5de5\u4f5c\u5728\u5df2\u63a5\u53d7\u7684\u4efb\u52a1\u4e0a\u7684\u5b9e\u9645\u5de5\u65f6
iteration.metrics.headertooltip.paired_outof_total=\u603b\u5de5\u65f6\u4ee5\u5916\u7684\u5b9e\u9645\u5de5\u65f6
iteration.metrics.headertooltip.developer=\u5f00\u53d1\u4eba\u5458\u7528\u6237id
iteration.metrics.headertooltip.total_worked=\u4e0d\u8bba\u914d\u5bf9\u7684\u603b\u5de5\u65f6
iteration.metrics.headertooltip.total_accepted=\u4e0b\u4e24\u5217\u4e4b\u548c
iteration.metrics.headertooltip.story=\u6240\u6709\u7d20\u6750\u4e2d\u672a\u88ab\u5f00\u53d1\u4eba\u5458\u4efb\u52a1\u8ddf\u8e2a\u7684\u4f30\u8ba1\u65f6\u95f4\u603b\u8ba1
iteration.metrics.headertooltip.task=\u5f00\u53d1\u4eba\u5458\u5728\u6240\u6709\u4efb\u52a1\u4e2d\u6240\u63a5\u53d7\u7684\u4f30\u8ba1\u5de5\u65f6\u603b\u8ba1
iteration.metrics.headertooltip.paired.hours=\u914d\u5bf9\u5de5\u65f6\u603b\u8ba1
iteration.metrics.headertooltip.solo.hours=\u672a\u914d\u5bf9\u5de5\u65f6\u603b\u8ba1
iteration.metrics.headertooltip.worked_hours=\u5f00\u53d1\u4eba\u5458\u63a5\u53d7\u7684\u4efb\u52a1\u5de5\u65f6\u8017\u7528\u603b\u8ba1
iteration.metrics.headertooltip.remaining_hours=\u5f00\u53d1\u4eba\u5458\u63a5\u53d7\u7684\u4efb\u52a1\u5de5\u65f6\u5269\u4f59\u603b\u8ba1
iteration.metrics.tableheading.developer=\u5f00\u53d1\u4eba\u5458
iteration.metrics.tableheading.total=\u603b\u8ba1
iteration.metrics.tableheading.story=\u7d20\u6750
iteration.metrics.tableheading.task=\u4efb\u52a1
iteration.metrics.tableheading.paired_hours=\u914d\u5bf9\u7684\u65f6\u95f4.
iteration.metrics.tableheading.solo_hours=\u5355\u5e72\u7684\u65f6\u95f4.
iteration.metrics.tableheading.paired_outof_total=\u603b\u4ec0\u4e4b\u5916\u7684\u914d\u5bf9\u65f6\u95f4
iteration.metrics.tableheading.worked_outof_accepted=\u63a5\u53d7\u5916\u7684\u5df2\u7528\u65f6\u95f4
iteration.metrics.tableheading.worked_hours=\u5df2\u7528
iteration.metrics.tableheading.remaining_hours=\u5269\u4f59
iteration.metrics.paired_label=\u914d\u5bf9\u7684\u65f6\u95f4
iteration.metrics.unpaired_label=\u672a\u914d\u5bf9\u7684\u65f6\u95f4
iteration.metrics.story_hours_label=\u7d20\u6750\u65f6\u95f4
iteration.metrics.task_hours_label=\u4efb\u52a1\u65f6\u95f4
iteration.metrics.worked_label=\u5df2\u7528\u65f6\u95f4
iteration.metrics.accepted_label=\u5df2\u63a5\u53d7\u65f6\u95f4
iteration.statistics.velocity.label=\u9879\u76ee\u8fdb\u5ea6
iteration.statistics.velocity.xaxis=\u65f6\u95f4\u6df1\u5ea6 (\u5929)
iteration.statistics.velocity.yaxis=\u6700\u521d\u4f30\u8ba1\u6210\u679c\u7528\u65f6 (\u5c0f\u65f6)
iteration.statistics.velocity.series_completed=\u5df2\u5b8c\u6210\u7684\u6700\u521d\u4f30\u8ba1\u6210\u679c
iteration.statistics.velocity.series_required=\u9700\u6c42\u4e2d\u7684\u6700\u521d\u4f30\u8ba1\u6210\u679c
iteration.statistics.velocity.prefix_completed=\u5b8c\u6210\u7684:
iteration.statistics.velocity.prefix_required=\u9700\u8981\u7684:
iteration.statistics.progress.label=\u8fed\u4ee3\u5904\u7406
iteration.statistics.progress.xaxis=\u65e5\u671f
iteration.statistics.progress.yaxis=\u65f6\u95f4(\u5c0f\u65f6)
iteration.statistics.progress.series_actual=\u5b9e\u9645\u65f6\u95f4
iteration.statistics.progress.series_estimated=\u4f30\u8ba1\u65f6\u95f4
iteration.statistics.burndown.label=\u4f5c\u5e9f\u7684\u8fed\u4ee3
iteration.statistics.burndown.xaxis=\u65e5\u671f
iteration.statistics.burndown.yaxis=\u5269\u4f59\u65f6\u95f4
iteration.statistics.all_type=\u7c7b\u578b\u4e2d\u7684\u6240\u6709\u4efb\u52a1
iteration.statistics.all_disposition=\u610f\u5411\u4e2d\u7684\u6240\u6709\u4efb\u52a1
iteration.statistics.completed_estimated_type=\u7c7b\u578b\u4e2d\u5b8c\u6210\u7684\u4f30\u8ba1\u65f6\u95f4
iteration.statistics.completed_estimated_disposition=\u610f\u5411\u4e2d\u5b8c\u6210\u7684\u4f30\u8ba1\u65f6\u95f4
iteration.statistics.completed_actual_type=\u7c7b\u578b\u4e2d\u5b8c\u6210\u7684\u5b9e\u9645\u65f6\u95f4
iteration.statistics.completed_actual_disposition=\u610f\u5411\u4e2d\u5b8c\u6210\u7684\u5b9e\u9645\u65f6\u95f4

#######################
# Feature resources #
#######################
# @todo instead of tableheading, use <object-type>.label.<id> (iteration.label.actions=)
features.tableheading.name=\u4e13\u9898\u540d
features.tableheading.description=\u63cf\u8ff0
features.tableheading.action=\u52a8\u4f5c
feature.prefix=\u4e13\u9898
feature.editor.edit_prefix=\u7f16\u8f91\u4e13\u9898:
feature.editor.create=\u521b\u5efa\u4e13\u9898:
feature.editor.name=\u59d3\u540d:
feature.editor.description=\u63cf\u8ff0:

feature.editor.missing_name=\u7f3a\u5c11\u4e13\u9898\u540d

feature.link.edit=&\u7f16\u8f91\u4e13\u9898

###################
# Story resources #
###################
stories.tableheading.name=\u7528\u6237\u7d20\u6750
stories.headertooltip.name=\u7528\u6237\u7d20\u6750\u540d\u79f0
stories.headertooltip.order=\u7528\u6237\u7d20\u6750\u5e8f\u53f7
stories.tableheading.priority=!
stories.tableheading.order=\u987a\u5e8f
stories.headertooltip.priority=\u4f18\u5148\u7ea7
stories.tableheading.customer=\u5ba2\u6237
stories.tableheading.tracker=\u8d1f\u8d23\u4eba
stories.tableheading.progress=\u5904\u7406
stories.tableheading.estimated_hours=\u5f53\u524d\u4f30\u65f6
stories.headertooltip.estimated_hours=\u5f53\u524d\u7684\u4f30\u8ba1\u65f6\u95f4
stories.tableheading.estimated_original_hours=\u6700\u521d\u4f30\u65f6.
stories.headertooltip.estimated_original_hours=\u7b2c\u4e00\u6b21\u767b\u8bb0\u65f6\u7684\u4f30\u8ba1\u65f6\u95f4
stories.tableheading.percent_diff=%
stories.headertooltip.percent_diff=(\u5b9e\u9645\u65f6\u95f4 - \u6700\u521d\u4f30\u8ba1\u65f6\u95f4) / \u6700\u521d\u4f30\u8ba1\u65f6\u95f4
stories.tableheading.actual_hours=\u5b9e\u9645\u65f6\u95f4
stories.headertooltip.actual_hours=\u5b9e\u9645\u65f6\u95f4
stories.tableheading.remaining_hours=\u4f59\u65f6
stories.headertooltip.remaining_hours=\u5269\u4f59\u65f6\u95f4
stories.tableheading.iteration_start_estimate_hours=\u7d20\u6750\u4f30\u65f6.
stories.headertooltip.iteration_start_estimate_hours=\u5728\u8fed\u4ee3\u5f00\u59cb\u65f6\u7684\u4f30\u8ba1\u65f6\u95f4
stories.tableheading.tasks=\u4efb\u52a1
stories.tableheading.disposition=\u610f\u5411.
stories.headertooltip.disposition=\u610f\u5411
stories.tableheading.actions=\u52a8\u4f5c
stories.tableheading.status=\u72b6\u6001

stories.none=\u8fd8\u6ca1\u6709\u5df2\u5b9a\u4e49\u7684\u7d20\u6750.

stories.import.imported_stories=\u5df2\u5bfc\u5165 {0} \u4e2a\u7d20\u6750
stories.import.editor.title=\u5bfc\u5165\u7d20\u6750

story.prefix=\u7d20\u6750:
story.label.estimated_hours=\u4f30\u8ba1\u65f6\u95f4:
story.label.actual_hours=\u5b9e\u9645\u65f6\u95f4:
story.label.remaining_hours=\u5269\u4f59\u65f6\u95f4:
story.label.tracker=\u8d1f\u8d23\u4eba:
story.label.customer=\u5ba2\u6237:
story.label.last_update=\u6700\u540e\u4e00\u6b21\u66f4\u65b0:
story.label.disposition=\u610f\u5411:
story.label.status=\u72b6\u6001:

story.editor.edit_prefix=\u7f16\u8f91\u7d20\u6750:
story.editor.move_or_continue=\u79fb\u52a8/\u7ee7\u7eed\u7d20\u6750:
story.editor.create=\u5b9a\u4e49\u7d20\u6750:
story.editor.name=\u540d\u79f0:
story.editor.disposition=\u610f\u5411:
story.editor.tracker=\u8d1f\u8d23\u4eba:
story.editor.customer=\u5ba2\u6237:
story.editor.priority=\u4f18\u5148\u7ea7:
story.editor.order=\u987a\u5e8f:
story.editor.estimated_hours=\u4f30\u8ba1\u65f6\u95f4:
story.editor.missing_name=\u7f3a\u5c11\u7d20\u6750\u540d\u79f0.
story.editor.negative_estimated_hours=\u8bf7\u63d0\u4f9b\u4e00\u4e2a\u5927\u4e8e\u7b49\u4e8e\u96f6\u7684\u4f30\u8ba1\u503c.
story.editor.invalid_priority=\u8bf7\u63d0\u4f9b\u4e00\u4e2a\u6570\u503c\u4f18\u5148\u7ea7.
story.editor.move=\u79fb\u81f3
story.editor.same_iteration=\u5728\u540c\u4e00\u4e2a\u8fed\u4ee3\u4e2d\u4e0d\u80fd\u79fb\u52a8\u6216\u7ee7\u7eed\u7d20\u6750.
story.editor.status=\u72b6\u6001:
story.editor.invalid.order.number=\u8f93\u5165\u4e86\u4e0d\u5408\u6cd5\u7684\u5e8f\u53f7 {0}

# 0=fromObj 1=fromParent 2=toObj 3=toParent
continue.description.to=\u5728{1}\u4e2d\u81ea {0}\u7eed\u7ee7
continue.description.from=\u5728 {3}\u4e2d\u4f5c\u4e3a {2}\u7ee7\u7eed 
continue.description.to_parent=\u5728 {1}\u4e2d\u81ea {2}\u7ee7\u7eed {0}
continue.description.from_parent=\u5728 {3}\u4e2d\u7ee7\u7eed {0} \u4f5c\u4e3a {2}

story.no_tasks=\u6ca1\u6709\u5df2\u5b9a\u4e49\u7684\u4efb\u52a1.
story.no_features=\u6ca1\u6709\u5df2\u5b9a\u4e49\u7684\u4e13\u9898.
story.link.create_task=&\u521b\u5efa\u4efb\u52a1
story.link.create_feature=\u521b\u5efa &\u4e13\u9898
story.link.edit=&\u7f16\u8f91

##################
# Story Disposition    #
##################
story.disposition.planned.name = \u8ba1\u5212
story.disposition.planned.abbreviation = (\u8ba1\u5212\u7684)\u7f29\u5199(P)
story.disposition.carriedOver.name = \u5ef6\u540e
story.disposition.carriedOver.abbreviation = (\u5ef6\u540e\u7684)\u7f29\u5199(C)
story.disposition.added.name = \u8ffd\u52a0
story.disposition.added.abbreviation = (\u8ffd\u52a0\u7684)\u7f29\u5199(A)

##################
# Task Disposition    #
##################
task.disposition.planned.name = \u8ba1\u5212
task.disposition.planned.abbreviation = (\u8ba1\u5212\u7684)\u7f29\u5199(P)
task.disposition.carriedOver.name = \u5ef6\u540e
task.disposition.carriedOver.abbreviation = (\u5ef6\u540e\u7684)\u7f29\u5199(C)
task.disposition.added.name = \u8ffd\u52a0
task.disposition.added.abbreviation = (\u8ffd\u52a0\u7684)\u7f29\u5199(A)
task.disposition.discovered.name = \u53d1\u73b0
task.disposition.discovered.abbreviation = (\u53d1\u73b0\u7684)\u7f29\u5199(D)
task.disposition.overhead.name =  \u7ecf\u8d39
task.disposition.overhead.abbreviation = (\u7ecf\u8d39\u7684)\u7f29\u5199(O)

###################
# StoryStatus    #
##################
story.status.draft.name=\u8349\u7a3f
story.status.draft.abbreviation=(\u8349\u7a3f\u7684)\u7f29\u5199(Dr)
story.status.defined.name=\u5df2\u5b9a\u4e49
story.status.defined.abbreviation=(\u5df2\u5b9a\u4e49\u7684)\u7f29\u5199(De)
story.status.estimated.name=\u5df2\u4f30\u8ba1
story.status.estimated.abbreviation=(\u5df2\u4f30\u8ba1\u7684)\u7f29\u5199(E)
story.status.planned.name=\u5df2\u8ba1\u5212
story.status.planned.abbreviation=(\u5df2\u8ba1\u5212\u7684)\u7f29\u5199(P)
story.status.implemented.name=\u5df2\u5c65\u884c
story.status.implemented.abbreviation=(\u5df2\u5c65\u884c\u7684)\u7f29\u5199(I)
story.status.verified.name=\u5df2\u6838\u5b9e
story.status.verified.abbreviation=(\u5df2\u6838\u5b9e\u7684)\u7f29\u5199(V)
story.status.accepted.name=\u5df2\u63a5\u53d7
story.status.accepted.abbreviation=(\u5df2\u63a5\u53d7\u7684)\u7f29\u5199(A)


##################
# Task resources #
##################
tasks.tableheading.name=\u4efb\u52a1\u540d\u79f0
tasks.tableheading.type=\u7c7b\u578b
tasks.tableheading.progress=\u5904\u7406
tasks.tableheading.estimated_hours=\u4f30\u8ba1\u65f6\u95f4
tasks.tableheading.actual_hours=\u5b9e\u9645\u65f6\u95f4
tasks.tableheading.remaining_hours=\u5269\u4f59
tasks.tableheading.acceptor=\u63a5\u6536\u8005
tasks.tableheading.disposition=\u610f\u5411
tasks.tableheading.estimate.original=\u6700\u521d\u4f30\u8ba1
tasks.tableheading.estimate=\u4f30\u8ba1
tasks.tableheading.actual=\u5b9e\u9645
tasks.tableheading.remaining=\u5269\u4f59
tasks.tableheading.actions=\u52a8\u4f5c
tasks.tableheading.status=\u72b6\u6001

task.prefix=\u4efb\u52a1:
task.label.created_date=\u5df2\u521b\u5efa:
task.label.estimated_hours=\u4f30\u8ba1\u65f6\u95f4:
task.label.actual_hours=\u5b9e\u9645\u65f6\u95f4:
task.label.acceptor=\u63a5\u6536\u8005:
task.label.timelog=\u65f6\u95f4\u65e5\u5fd7:
task.label.complete=\u5b8c\u6210\u4efb\u52a1
task.label.reopen=\u91cd\u5f00\u4efb\u52a1

task.editor.edit_prefix=\u7f16\u8f91\u4efb\u52a1:
task.editor.create=\u5b9a\u4e49\u4efb\u52a1:
task.editor.name=\u540d\u79f0:
task.editor.type=\u7c7b\u578b:
task.editor.disposition=\u610f\u5411:
task.editor.acceptor=\u63a5\u6536\u8005:
task.editor.estimated_hours=\u4f30\u8ba1\u7684\u65f6\u95f4:
task.editor.bad_created_date=\u521b\u5efa\u7684\u65e5\u671f\u4e0d\u5408\u6cd5.
task.editor.description=\u63cf\u8ff0:
task.editor.missing_name=\u7f3a\u5c11\u4efb\u52a1\u540d\u79f0.
task.editor.negative_estimated_hours=\u8bf7\u63d0\u4f9b\u4e00\u4e2a\u5927\u4e8e\u7b49\u4e8e\u96f6\u7684\u4f30\u8ba1\u503c.
task.editor.move_or_continue=\u79fb\u52a8/\u7ee7\u7eed \u4efb\u52a1:
task.editor.move=\u79fb\u81f3
task.continued.to=\u7ee7\u7eed\u4e3a\u4efb\u52a1:{0}
task.continued.from=\u4ece\u4efb\u52a1\u7ee7\u7eed:{0}
task.moved.from.to=\u81ea {0} \u81f3 {1}
task.moved.out.to={0} \u81f3 {1}
task.moved.in.from={0} \u81ea {1}

task.type.feature=\u4e13\u9898
task.type.defect=\u7f3a\u9677
task.type.debt=\u503a\u52a1
task.type.ftest=FTest
task.type.atest=ATest
task.type.overhead=\u7ecf\u8d39

##################
# Note resources #
##################
notes.title.edit=\u7f16\u8f91\u4fbf\u7b3a
notes.title.add=\u6dfb\u52a0\u4fbf\u7b3a
notes.label.notes=\u4fbf\u7b3a:
notes.label.subject=\u4e3b\u9898:
notes.label.author=\u4f5c\u8005:
notes.label.date=\u65e5\u671f:
notes.label.attachment=\u9644\u4ef6:
notes.label.attachment.count=\u53c2\u7167/\u5f15\u7528:

note.editor.subject=\u4e3b\u9898:
note.editor.author=\u4f5c\u8005:
note.editor.body=\u5185\u5bb9:
note.editor.attachment=\u9644\u4ef6:
note.editor.current_attachment=\u5f53\u524d\u9644\u4ef6:
note.editor.missing_subject=\u7f3a\u5c11\u4e3b\u9898.
note.editor.missing_body=\u7f3a\u5c11\u5185\u5bb9.
note.editor.missing_author=\u7f3a\u5c11\u4f5c\u8005.
note.create=\u6dfb\u52a0 &\u4fbf\u7b3a/\u9644\u4ef6

####################
# Person resources #
####################
people.title=People
people.project.title=\u9879\u76ee\u53c2\u4e0e\u4eba\u5458: {0}
people.tableheading.userid=\u7528\u6237 Id
people.tableheading.name=\u59d3\u540d
people.tableheading.initials=\u59d3\u540d\u7f29\u5199
people.tableheading.phone=\u7535\u8bdd
people.tableheading.email=Email
people.tableheading.actions=\u52a8\u4f5c

#DEBT unify button label pattern
people.link.add_person=&\u6dfb\u52a0\u4eba\u5458
people.link.import_people=&\u5bfc\u5165\u4eba\u5458
people.import.editor.importFileFormat=\u63d0\u793a:<br/>&nbsp;&nbsp;\u8f93\u5165\u6587\u4ef6\u5fc5\u987b\u6bcf\u884c\u4e00\u4e2a\u7528\u6237.<br/>\
&nbsp;&nbsp;\u6bcf\u884c\u5fc5\u987b\u6709\u4e94\u4e2a\u7528\u9017\u53f7\u5206\u9694\u7684\u503c.<br/><br/>\
&nbsp;&nbsp;\u683c\u5f0f\u4e3a: \u7528\u6237id, \u59d3\u540d, email, \u59d3\u540d\u7f29\u5199, \u7535\u8bdd\u53f7\u7801.<br/><br/>\
&nbsp;&nbsp;\u4f8b\u5982:<br>\
&nbsp;&nbsp;&nbsp;&nbsp;jsmith,John Smith,jsmith@email.com,JS,111-222-3333<br/>\
&nbsp;&nbsp;&nbsp;&nbsp;jdoe,Jane Doe,minggui@gmail.com,JD,444-555-6666<br/>

people.import.download.template.file.name=files/peopleImportTemplate.xls

people.import.editor.title=\u5bfc\u5165\u4eba\u5458
people.import.editor.results=\u5bfc\u5165\u7ed3\u679c:
people.import.tableheading.lineNbr=\u884c\u53f7
people.import.tableheading.id=\u6307\u6d3e\u7684 ID
people.import.tableheading.loginId=\u767b\u5f55 Id
people.import.tableheading.name=\u540d\u79f0
people.import.tableheading.status=\u64cd\u4f5c\u72b6\u6001
people.import.status.success=\u6210\u529f
people.import.status.wrong_entry_format=\u6761\u76ee\u683c\u5f0f\u4e0d\u6b63\u786e
people.import.status.empty_userId=\u7528\u6237ID\u4e0d\u80fd\u4e3a\u7a7a
people.import.status.userId_exists=\u7528\u6237ID\u5df2\u5b58\u5728

person.prefix=\u4eba\u5458:
person.label.name=\u59d3\u540d:
person.label.email=Email:
person.label.phone=\u7535\u8bdd:
person.label.contact_info=\u8054\u7cfb\u4fe1\u606f:
person.label.stories.customer=\u60a8\u4f5c\u4e3a\u5ba2\u6237\u7684\u7d20\u6750:
person.label.stories.customer.none=\u6ca1\u6709\u60a8\u4f5c\u4e3a\u5ba2\u6237\u7684\u7d20\u6750.
person.label.stories.tracker=\u60a8\u8d1f\u8d23\u7684\u7d20\u6750:
person.label.stories.tracker.none=\u6ca1\u6709\u60a8\u8d1f\u8d23\u7684\u7d20\u6750.
person.label.active_tasks=\u5904\u7406\u4e2d\u7684\u4efb\u52a1:
person.label.completed_tasks=\u5df2\u5173\u95ed\u7684\u4efb\u52a1:
person.label.planned_tasks=\u8ba1\u5212\u7684\u4efb\u52a1:
person.label.future_tasks=\u4e13\u9898\u4efb\u52a1:
person.label.completed_tasks.none=\u65e0\u5df2\u5b8c\u6210\u7684\u4efb\u52a1.
person.label.planned_tasks.none=\u65e0\u8ba1\u5212\u4e2d\u7684\u4efb\u52a1.
person.label.active_tasks.none=\u65e0\u5904\u7406\u4e2d\u7684\u4efb\u52a1.
person.label.future_tasks.none=\u65e0\u4e13\u9898\u4efb\u52a1.

person.tableheading.iteration=\u8fed\u4ee3
person.tableheading.story=\u7d20\u6750
person.tableheading.priority=!
person.tableheading.task=\u4efb\u52a1
person.tableheading.feature=\u4e13\u9898
person.tableheading.acceptor=\u63a5\u6536\u8005?
person.tableheading.remaining=\u5269\u4f59\u503c
person.tableheading.estimate=\u4f30\u8ba1\u503c.
person.tableheading.active=\u6d3b\u52a8\u7684?
person.tableheading.actions=\u52a8\u4f5c

person.not_assigned=--\u672a\u6307\u6d3e--

person.editor.edit_prefix=\u7f16\u8f91\u6982\u8ff0:
person.editor.create=\u521b\u5efa\u6982\u8ff0:
person.editor.name=\u59d3\u540d:
person.editor.initials=\u59d3\u540d\u7f29\u5199:
person.editor.phone=\u7535\u8bdd:
person.editor.email=Email:
person.editor.userid=\u7528\u6237 Id:
person.editor.missing_name=\u7f3a\u5c11\u59d3\u540d.
person.editor.missing_initials=\u7f3a\u5c11\u59d3\u540d\u7f29\u5199.
person.editor.missing_user_id=\u7f3a\u5c11\u7528\u6237 Id.
person.editor.missing_email=\u7f3a\u5c11email\u5730\u5740.
person.editor.userid_exist=\u7528\u6237ID\u5df2\u5b58\u5728.
person.editor.password.update=\u65b0\u5bc6\u7801
person.editor.password_confirm.update=\u786e\u8ba4\u65b0\u5bc6\u7801
person.editor.password.create=\u5bc6\u7801
person.editor.password_confirm.create=\u786e\u8ba4\u5bc6\u7801
person.editor.password_mismatch=\u5bc6\u7801\u4e0d\u5bf9
person.editor.roles=\u89d2\u8272
person.editor.role.none=\u65e0
person.editor.role.viewer=\u6d4f\u89c8\u8005
person.editor.role.editor=\u7f16\u8f91\u8005
person.editor.role.admin=\u7ba1\u7406
person.editor.is_sysadmin=\u7cfb\u7edf\u7ba1\u7406\u5458?
person.editor.ishidden=\u9690\u85cf?
person.link.timesheet=T&imesheet
person.task.active=\u662f

person.roles.tableheading.project=\u9879\u76ee
person.roles.tableheading.role=\u89d2\u8272

roles.tableheading.persons=\u59d3\u540d
roles.tableheading.role=\u89d2\u8272

############
# Time Log #
############
timelog.editor.edit_prefix=\u7f16\u8f91\u4efb\u52a1\u65f6\u95f4:
timelog.editor.start_time=\u5f00\u59cb\u65f6\u95f4
timelog.editor.end_time=\u7ed3\u675f\u65f6\u95f4
timelog.editor.report_date=\u62a5\u544a\u65e5\u671f
timelog.editor.description=\u63cf\u8ff0
timelog.editor.person1=\u4eba\u5458 1
timelog.editor.person2=\u4eba\u5458 2
timelog.editor.insert_time=\u63d2\u5165\u65f6\u95f4
timelog.editor.timeformat=<small>\u65f6\u95f4\u683c\u5f0f: YYYY-MM-DD HH:MM</small>
timelog.tableheading.start=\u5f00\u59cb\u65f6\u95f4
timelog.tableheading.end=\u7ed3\u675f\u65f6\u95f4
timelog.tableheading.report_date=\u62a5\u544a\u65e5\u671f
timelog.tableheading.duration=\u6301\u7eed\u65f6\u95f4
timelog.tableheading.pair=\u914d\u5bf9
timelog.tableheading.description=\u63cf\u8ff0
timelog.editor.duration=\u6301\u7eed\u65f6\u95f4
timelog.editor.remainingHours=\u4f59\u4e0b\u5de5\u4f5c

# @todo this should be changed to be consistent with other key formats
edittime.error.unparsable_time=\u4e0d\u80fd\u89e3\u6790\u63d0\u4f9b\u7684\u65e5\u671f/\u65f6\u95f4\u503c.
edittime.error.unparsable_number=\u4e0d\u80fd\u89e3\u6790\u63d0\u4f9b\u7684\u6570\u503c.
edittime.error.missing_time=\u7f3a\u5c11\u5f00\u59cb\u6216\u7ed3\u675f\u65f6\u95f4.
edittime.error.missing_person=\u5728\u65f6\u95f4\u6761\u76ee\u4e2d\u672a\u6307\u5b9a\u4eba\u5458.
edittime.error.negative_interval=\u4e0d\u5141\u8bb8\u8d1f\u6570\u6216\u96f6\u957f\u5ea6\u7684\u65f6\u95f4\u95f4\u9694.
edittime.error.overlapping_interval=\u65f6\u95f4\u95f4\u9694\u4e0d\u5141\u8bb8\u6709\u91cd\u53e0.
edittime.error.same_people=\u5fc5\u987b\u4e3a\u65f6\u95f4\u6761\u76ee\u6307\u5b9a\u4e0d\u540c\u7684\u4eba.
edittime.error.both_interval_and_duration=\u4e0d\u80fd\u540c\u65f6\u6307\u5b9a\u4e00\u4e2a\u95f4\u9694\u6216\u662f\u6301\u7eed\u65f6\u95f4.
edittime.error.missing_report_date=\u7f3a\u5c11\u62a5\u544a\u65e5\u671f.
edittime.error.long_description="\u5de5\u65f6\u6761\u76ee\u63cf\u8ff0\u8fc7\u957f."
edittime.icon=/images/clock2.gif

###################################
# Mishoo DHTML Calendar Resources #
###################################
calendar.sunday=\u5468\u65e5
calendar.monday=\u5468\u4e00
calendar.tuesday=\u5468\u4e8c
calendar.wednesday=\u5468\u4e09
calendar.thursday=\u5468\u56db
calendar.friday=\u5468\u4e94
calendar.saturday=\u5468\u516d

calendar.january=\u4e00\u6708
calendar.february=\u4e8c\u6708
calendar.march=\u4e09\u6708
calendar.april=\u56db\u6708
calendar.may=\u4e94\u6708
calendar.june=\u516d\u6708
calendar.july=\u4e03\u6708
calendar.august=\u516b\u6708
calendar.september=\u4e5d\u6708
calendar.october=\u5341\u6708
calendar.november=\u5341\u4e00\u6708
calendar.december=\u5341\u4e8c\u6708

calendar.label.toggle=\u6307\u5b9a\u6bcf\u5468\u7684\u9996\u65e5
calendar.label.prev_year=\u4e0a\u4e00\u5e74 (\u6309\u4f4f\u83dc\u5355)
calendar.label.prev_month=\u4e0a\u4e00\u6708 (\u6309\u4f4f\u83dc\u5355)
calendar.label.go_today=\u8f6c\u5230 \u4eca\u5929
calendar.label.next_month=\u4e0b\u4e00\u6708 (\u6309\u4f4f\u83dc\u5355)
calendar.label.next_year=\u4e0b\u4e00\u5e74 (\u6309\u4f4f\u83dc\u5355)
calendar.label.sel_date=\u9009\u62e9\u65e5\u671f
calendar.label.drag_to_move=\u62d6\u52a8\u79fb\u8d70
calendar.label.part_today= (\u4eca\u5929)
calendar.label.mon_first=\u5148\u663e\u793a\u5468\u4e00
calendar.label.sun_first=\u5148\u663e\u793a\u5468\u65e5
calendar.label.close=\u5173\u95ed
calendar.label.today=\u4eca\u5929

################
# Integrations #
################
integrations.title=\u8f6f\u4ef6\u4ea4\u4ed8\u548c\u96c6\u6210/\u6574\u5408
integrations.current_integrator=\u5f53\u524d\u7684\u96c6\u6210
integrations.started_at=\u5f00\u59cb\u4e8e
integrations.waiting_line=\u7b49\u5f85\u7ebf
integrations.recent_integrations=\u6700\u8fd1\u7684\u96c6\u6210/\u6574\u5408
integrations.tableheading.who=\u4f55\u4eba
integrations.tableheading.what=\u4f55\u4e8b
integrations.tableheading.state=\u72b6\u6001
integrations.tableheading.start=\u5f00\u59cb
integrations.tableheading.finish=\u5b8c\u6210
integrations.tableheading.duration=\u6301\u7eed\u5230.
integrations.tableheading.since=\u81ea\u4f55\u65f6\u8d77\u7b49\u5f85
integrations.tableheading.actions=\u52a8\u4f5c
integrations.state.canceled=\u5df2\u53d6\u6d88
integrations.state.completed=\u5df2\u5b8c\u6210
integrations.error.alreadyactive=\u5df2\u6709\u4e00\u4e2a\u6d3b\u52a8\u7684\u96c6\u6210/\u6574\u5408.
integrations.error.noperson=\u88ab\u8bf7\u6c42\u7684\u96c6\u6210/\u6574\u5408\u65e0\u4eba\u53ef\u4ee5\u6307\u5b9a.
integrations.notification.subject=[XPlanner] \u60a8\u73b0\u5728\u53ef\u4ee5\u5f00\u59cb\u96c6\u6210/\u6574\u5408.
integrations.notification.text=\u60a8\u73b0\u5728\u53ef\u4ee5\u5f00\u59cb\u96c6\u6210/\u6574\u5408.\n\n{0}\n

#############
# Timesheet #
#############
timesheet.error.unparsable_date=\u4e0d\u80fd\u89e3\u6790\u6240\u63d0\u4f9b\u7684\u6570\u636e.
timesheet.prefix=Timesheet:
timesheet.personName=\u59d3\u540d:
timesheet.label.period_start=Timesheet\u7684\u65f6\u6bb5:
timesheet.label.period_end=\u81f3
timesheet.label.to=\u81f3
timesheet.label.summary=\u6458\u8981 Timesheet:
timesheet.label.daily=\u65e5\u5fd7 Timesheet:
timesheet.label.total=\u5de5\u65f6\u603b\u8ba1
timesheet.tableheading.project=\u9879\u76ee
timesheet.tableheading.iteration=\u8fed\u4ee3
timesheet.tableheading.story=\u7528\u6237\u7d20\u6750
timesheet.tableheading.hours=\u5de5\u65f6
timesheet.editor.set_date=\u65e5\u5386
timesheet.statistics.hours_by_story=\u7528\u6237\u7d20\u6750\u5b9e\u9645\u5de5\u65f6
timesheet.statistics.hours_by_iteration=\u8fed\u4ee3\u5b9e\u9645\u5de5\u65f6
timesheet.statistics.hours_by_project=\u9879\u76ee\u5b9e\u9645\u5de5\u65f6

#######################
# Aggregate Timesheet #
#######################
timesheet.aggregate.title=\u7edf\u8ba1 Timesheet
timesheet.aggregate.label.people=\u5408\u8ba1\u4eba\u6570:

############
# Security #
############
login.title=XPlanner \u767b\u5f55
login.label=\u767b\u5f55
login.label.user_id=\u7528\u6237 ID
login.label.password=\u5bc6\u7801
login.failed=<b>\u672a\u80fd\u9a8c\u8bc1\u7528\u6237.</b>
login.remember=\u8bb0\u4f4f\u6211?
login.instructions=\u7b2c\u4e00\u6b21\u4f7f\u7528\uff0c\u60a8\u9700\u8981\u6ce8\u518c\u6216\u8bbe\u7f6e\u7684\u5e2e\u52a9\u5417?<br/>\u9605\u8bfb <a href="{0}"> \u8fd9\u4e9b\u4ecb\u7ecd</a>.
logout=\u767b\u51fa
security.notauthorized=\u60a8\u8fd8\u672a\u88ab\u8ba4\u8bc1\u6765\u6267\u884c\u8bf7\u6c42\u7684\u64cd\u4f5c.
authentication.module.name=<i>{0}</i>
authentication.module.message.userNotFound=<i>{0}</i>: \u7528\u6237\u8fd8\u6ca1\u6709\u6ce8\u518cXPlanner\u8d26\u53f7. \u8bf7\u8054\u7cfb\u60a8\u7684\u7ba1\u7406\u5458\u6765\u6ce8\u518c\u7528\u6237.
authentication.module.message.passwordNotSet=<i>{0}</i>: \u672a\u8bbe\u7f6e\u53e3\u4ee4. \u8bf7\u8054\u7cfb\u60a8\u7684\u7ba1\u7406\u5458\u6765\u8bbe\u7f6e\u5b83.
authentication.module.message.communicationError=<i>{0}</i>: \u670d\u52a1\u5668\u901a\u4fe1\u9519\u8bef
authentication.module.message.serverError=<i>{0}</i>: \u672a\u9884\u671f\u7684\u670d\u52a1\u5668\u9519\u8bef
authentication.module.message.serverNotFound=<i>{0}</i>: \u670d\u52a1\u5668\u672a\u627e\u5230
authentication.module.message.authenticationFailed=<i>{0}</i>: \u9519\u8bef\u7684\u7528\u6237ID\u6216\u5bc6\u7801. \u8bf7\u53c2\u8003\u4ee5\u4e0b <a href="http://apdwiki.dev.sabre.com/display/main/LDAP+Password">\u4ecb\u7ecd</a> \u6765\u89e3\u51b3\u8fd9\u4e2a\u95ee\u9898.
authentication.module.message.serverConfigurationError=<i>{0}</i>: \u914d\u7f6e\u9519\u8bef. \u8bf7\u8054\u7cfb\u60a8\u7684\u7ba1\u7406\u5458.
authentication.module.message.serverConfigurationError.noModuleName=\u914d\u7f6e\u9519\u8bef: \u4e00\u4e2a\u767b\u5f55\u6a21\u5757\u6ca1\u6709\u540d\u79f0. \u8bf7\u8054\u7cfb\u60a8\u7684\u7ba1\u7406\u5458.

############
# History #
###########
history=\u5386\u53f2
history.link=&\u5386\u53f2
history.tableheading.action=\u64cd\u4f5c
history.tableheading.by=\u622a\u6b62
history.tableheading.when=\u4f55\u65f6
history.tableheading.description=\u63cf\u8ff0
history.tableheading.name=\u540d\u79f0
history.tableheading.type=\u7c7b\u578b
history.container.title=\u5bb9\u5668\u4e8b\u4ef6
history.title=\u4e8b\u4ef6

###################
# isHidden values #
###################
ishidden.yes=\u662f
ishidden.no=\u5426

#############
# Content Search #
#############
contentsearch.label=\u5185\u5bb9:
contentsearch.button.label=\u641c\u7d22
contentsearch.invalid_id=\u641c\u7d22\u7684\u6307\u5b9a\u5185\u5bb9\u4e0d\u5408\u6cd5.
search.results=\u641c\u7d22\u7ed3\u679c
empty.search.results=\u672a\u627e\u5230\u7b26\u5408\u6761\u4ef6\u7684\u5bf9\u8c61

search.results.id=ID
search.results.title=\u6807\u9898
search.results.type=\u7c7b\u522b
search.results.match=\u5339\u914d

search.id_not_found=ID\u672a\u627e\u5230

#############
# ID Search #
#############
idsearch.label=ID:
idsearch.button.label=\u67e5\u627e
idsearch.error.idNotFound=ID {0,number,#} \u672a\u627e\u5230
idsearch.error.missingId=\u7f3a\u5c11ID
idsearch.error.badId=ID\u5fc5\u987b\u4e3a\u6570\u5b57

############
# Jobs     #
############
job.emailnotifier.subjectForAcceptors=XPlanner\u5de5\u65f6\u63d0\u793a\u8005.
job.emailnotifier.subjectForProjectLeeds=XPlanner\u9879\u76ee\u5de5\u65f6\u8f93\u5165\u72b6\u6001.
job.emailnotifier.bodyheaderForProjectLeeds=\u4e0b\u5217\u4eba\u5458\u53ef\u80fd\u5df2\u5fd8\u4e86\u8f93\u5165\u524d\u4e00\u4e2a\u5de5\u4f5c\u65e5\u7684\u65f6\u95f4:\n\n
job.emailnotifier.bodyHeaderForAcceptors=\u8bf7\u786e\u8ba4\u60a8\u6ca1\u6709\u5fd8\u8bb0\u4e3a\u4ee5\u4e0b\u4efb\u52a1\u8f93\u5165\u5de5\u65f6:\n\n
job.emailnotifier.bodyFooter= \n\n\u6b64\u81f4,\n<br>\nXPlanner\u63d0\u793a\u8005

###########
# Commons #
###########
print.link=\u6253\u5370
ok=\u786e\u5b9a
cancel=\u53d6\u6d88
action.edit.project=&\u7f16\u8f91
action.delete.project=&\u5220\u9664
action.edit.iteration=&\u7f16\u8f91
action.delete.iteration=&\u5220\u9664
action.edit.story=&\u7f16\u8f91
action.delete.story=&\u5220\u9664
action.movecontinue.story=&\u79fb\u52a8/\u7ee7\u7eed
action.edit.task=&\u7f16\u8f91
action.delete.task=&\u5220\u9664
action.movecontinue.task=&\u79fb\u52a8/\u7ee7\u7eed
action.edittime.task=\u7f16\u8f91\u65f6\u95f4
action.edit.person=&\u7f16\u8f91

action.delete.confirmation=\u60a8\u8981\u5220\u9664\u5417 {0} \\''{1}\\''?
